id: d6_book_settings
label: Book configuration
migration_tags:
  - Drupal 6
source:
  plugin: variable
  variables:
    - book_child_type
    - book_block_mode
    - book_allowed_types
process:
  child_type: book_child_type
  'block/navigation/mode': book_block_mode
  allowed_types: book_allowed_types
destination:
  plugin: config
  config_name: book.settings
